@charset "UTF-8";
@font-face { font-family: 'Minion'; src: url("/css/fonts/MinionPro-Cn.woff") format("woff"); font-weight: 400; font-style: normal; }

@font-face { font-family: 'Minion'; src: url("/css/fonts/MinionPro-CnIt.woff") format("woff"); font-weight: 400; font-style: italic; }

@font-face { font-family: 'Minion'; src: url("/css/fonts/MinionPro-SemiboldCn.woff") format("woff"); font-weight: 600; font-style: normal; }

@font-face { font-family: 'Minion'; src: url("/css/fonts/MinionPro-SemiboldCnIt.woff") format("woff"); font-weight: 600; font-style: italic; }

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, button, datalist, input, select, textarea, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, audio, bdi, canvas, details, dialog, figcaption, figure, footer, header, hgroup, main, mark, menu, menuitem, meter, nav, output, picture, progress, rp, rt, ruby, section, summary, svg, time, track, video, wbr, :before, :after, ::before, ::after { background-color: transparent; background-position: center; background-repeat: no-repeat; background-size: contain; border: 0; border-color: #000; border-style: solid; box-sizing: border-box; color: inherit; -webkit-column-gap: 0; -moz-column-gap: 0; column-gap: 0; float: none; font: inherit; margin: 0; padding: 0; position: relative; text-align: inherit; vertical-align: baseline; white-space: inherit; }

html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, img, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, button, datalist, input, select, textarea, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, audio, canvas, details, dialog, figcaption, figure, footer, header, hgroup, main, menu, menuitem, meter, nav, output, picture, progress, rp, rt, ruby, section, summary, svg, track, video { vertical-align: top; }

html, button, datalist, input, select, textarea { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; /* font-smoothing: antialiased; text-rendering: optimizeLegibility;*/ }

html { /*-moz-font-feature-settings: "liga=1, dlig=1"; -ms-font-feature-settings: "liga", "dlig"; -webkit-font-feature-settings: "liga", "dlig"; font-feature-settings: "liga", "dlig";*/ height: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; /* text-size-adjust: 100%;*/ word-wrap: break-word; }

table { border-collapse: collapse; border-spacing: 0; table-layout: fixed; width: 100%; }

th { font-weight: bold; text-align: left; }

blockquote, q { font-style: italic; quotes: "“" "”" "‘" "’"; }

blockquote:before, q:before, blockquote::before, q::before { content: open-quote; }

blockquote:after, q:after, blockquote::after, q::after { content: close-quote; }

pre, code, kbd, samp, button, datalist, input, select, textarea { font-size: 1em; }

pre, code, kbd, samp { font-family: monospace, monospace; }

strong, b, legend, optgroup, dt { font-weight: bold; }

em, i, dfn, span[lang] { font-style: italic; }

u { text-decoration: none; }

template, [hidden] { display: none; }

img, video, object, iframe, legend, datalist, input, select, textarea, label, article, aside, audio, canvas, details, dialog, figcaption, figure, footer, header, hgroup, main, menu, menuitem, meter, nav, output, picture, progress, rp, rt, ruby, section, summary, svg, track, video { display: block; }

img, object, iframe { max-width: 100%; }

img, video { height: auto; width: auto; }

ol, ul { list-style-position: outside; }

ol { list-style-type: decimal; }

ul { list-style-type: disc; }

sub, sup { font-size: 75%; line-height: 0; }

sub { bottom: -.25em; }

sup { top: -.5em; }

textarea { overflow: auto; resize: vertical; }

button, input[type="checkbox"], input[type="file"], input[type="radio"], input[type="reset"], label, select, a { cursor: pointer; }

button, html input[type="button"] { -webkit-appearance: button; background-image: none; display: inline-block; width: auto; }

button[disabled], input[disabled] { cursor: default; }

button::-moz-focus-inner, input::-moz-focus-inner { border-width: 0; padding: 0; }

datalist, input, select, textarea, fieldset, legend { width: 100%; }

input[type="text"], input[type="number"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"] { -moz-appearance: none; -webkit-appearance: none; }

/* remove mobile input shadow */
input[type="checkbox"], input[type="radio"], input[type="checkbox"]:focus, input[type="radio"]:focus { background-color: transparent; border-width: 0; box-shadow: none; padding: 0; width: auto; }

input[type="search"] { -webkit-appearance: textfield; padding-right: 0; }

input::-webkit-search-decoration { display: none; }

select { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

:focus, :active { transition: none; }

:active { outline: none; }

html, .base { color: #000; }

html, .text { font-family: 'Minion', Arial, sans-serif; font-size: 1rem; font-style: normal; font-weight: 400; letter-spacing: normal; line-height: 1.5; }

html { font-size: 100%; }

body { background-color: #000; height: auto; min-height: 100%; padding-bottom: 4.5rem; padding-top: 0; }

body:after { content: "0em"; display: block; height: 0; position: absolute; overflow: hidden; width: 0; }

h1, h2, h3, h4, h5, h6, .title, .title--sub, .title--subsub { color: #222; font-weight: 600; }

h1, .title { font-size: 4rem; line-height: 1; margin: 0 0 1em; }

.page-title { font-size: 2.75rem; margin: 0; }

h2, .title--sub { font-size: 2rem; line-height: 1.1; margin: 3rem 0 0.6875em; }

h3, h4, .title--subsub { margin-top: 3rem; font-size: 1.25rem; line-height: inherit; }

p, ol, ul, blockquote, img, table, form, fieldset, pre, iframe, object, embed, video, audio, figure, figcaption, canvas, .par, h4 { margin-top: 2rem; }

p, ol, ul, blockquote, img, table, form, fieldset, pre, iframe, object, embed, video, audio, figure, figcaption, canvas, .par { margin-bottom: 2rem; }

ol, ul { padding-left: 2em; }

li { margin-bottom: 0.5rem; margin-top: 0.5rem; }

a, a:before a:after, button, button:before, button:after, datalist, input, select, textarea, label, .trans { -webkit-tap-highlight-color: transparent; transition: .1s; }

a, :link { color: #ff0000; text-decoration: underline; }

a:visited { color: #ff3333; }

a:hover, a:active { background-color: #ff0000; color: #fff; text-decoration: none; text-shadow: none; }

button, datalist, input, select, textarea, legend, label, .label { line-height: normal; }

button, datalist, input, select, textarea { border-radius: 0; padding: .75em 1em; text-transform: none; }

button { background-color: #ff0000; color: #fff; font-weight: bold; text-align: center; }

button:hover, button:active { background-color: #cc0000; }

datalist, input, select, textarea { background-color: #eaeaea; color: #000; }

textarea { min-height: 8em; }

select { width: auto; -webkit-appearance: none; -moz-appearance: none; appearance: none; }

:first-child, .section:first-child { margin-top: 0; }

:last-child, .section:last-child { margin-bottom: 0; }

input:focus { background-color: #f2f2f2; outline: none; }

.big { font-size: 2em; font-style: normal; margin: 0; line-height: 1.1; }

.theme-a h2, .theme-a h3 { color: #ff0000; }

.theme-a a { color: #ff0000; }

.theme-a a:visited { color: #ff0000; }

.theme-a a:hover, .theme-a a:focus { color: #ffffff; background-color: transparent; }

.theme-a button, .theme-a .social-btn, .theme-a .btn { background: #ff0000; color: #ffffff; }

.theme-a button:visited, .theme-a .social-btn:visited, .theme-a .btn:visited { color: #ffffff; background: #ff0000; }

.theme-a button:hover, .theme-a .social-btn:hover, .theme-a .btn:hover, .theme-a button:focus, .theme-a .social-btn:focus, .theme-a .btn:focus { background-color: #cc0000; }

.theme-a .js-custom-select-list-item:hover { background-color: #ff0000; }

.theme-a .js-custom-select-list-item:visited:hover { background-color: #ff0000; }

.theme-a a.menu-btn.active, .theme-a .themed-color, .theme-a .article-link a:hover, .article-link .theme-a a:hover, .theme-a .article-link a:focus, .article-link .theme-a a:focus, .theme-a .article-link a:active, .article-link .theme-a a:active, .theme-a .archive-select { color: #ff0000; }

.theme-a svg { fill: #ff0000; }

.theme-b h2, .theme-b h3 { color: #148eff; }

.theme-b a { color: #148eff; }

.theme-b a:visited { color: #148eff; }

.theme-b a:hover, .theme-b a:focus { color: #ffffff; background-color: transparent; }

.theme-b button, .theme-b .social-btn, .theme-b .btn { background: #148eff; color: #ffffff; }

.theme-b button:visited, .theme-b .social-btn:visited, .theme-b .btn:visited { color: #ffffff; background: #148eff; }

.theme-b button:hover, .theme-b .social-btn:hover, .theme-b .btn:hover, .theme-b button:focus, .theme-b .social-btn:focus, .theme-b .btn:focus { background-color: #0074e0; }

.theme-b .js-custom-select-list-item:hover { background-color: #148eff; }

.theme-b .js-custom-select-list-item:visited:hover { background-color: #148eff; }

.theme-b a.menu-btn.active, .theme-b .themed-color, .theme-b .article-link a:hover, .article-link .theme-b a:hover, .theme-b .article-link a:focus, .article-link .theme-b a:focus, .theme-b .article-link a:active, .article-link .theme-b a:active, .theme-b .archive-select { color: #148eff; }

.theme-b svg { fill: #148eff; }

.theme-c h2, .theme-c h3 { color: #14ff78; }

.theme-c a { color: #14ff78; }

.theme-c a:visited { color: #14ff78; }

.theme-c a:hover, .theme-c a:focus { color: #ffffff; background-color: transparent; }

.theme-c button, .theme-c .social-btn, .theme-c .btn { background: #14ff78; color: #ffffff; }

.theme-c button:visited, .theme-c .social-btn:visited, .theme-c .btn:visited { color: #ffffff; background: #14ff78; }

.theme-c button:hover, .theme-c .social-btn:hover, .theme-c .btn:hover, .theme-c button:focus, .theme-c .social-btn:focus, .theme-c .btn:focus { background-color: #00e05f; }

.theme-c .js-custom-select-list-item:hover { background-color: #14ff78; }

.theme-c .js-custom-select-list-item:visited:hover { background-color: #14ff78; }

.theme-c a.menu-btn.active, .theme-c .themed-color, .theme-c .article-link a:hover, .article-link .theme-c a:hover, .theme-c .article-link a:focus, .article-link .theme-c a:focus, .theme-c .article-link a:active, .article-link .theme-c a:active, .theme-c .archive-select { color: #14ff78; }

.theme-c svg { fill: #14ff78; }

.theme-d h2, .theme-d h3 { color: #ff5400; }

.theme-d a { color: #ff5400; }

.theme-d a:visited { color: #ff5400; }

.theme-d a:hover, .theme-d a:focus { color: #ffffff; background-color: transparent; }

.theme-d button, .theme-d .social-btn, .theme-d .btn { background: #ff5400; color: #ffffff; }

.theme-d button:visited, .theme-d .social-btn:visited, .theme-d .btn:visited { color: #ffffff; background: #ff5400; }

.theme-d button:hover, .theme-d .social-btn:hover, .theme-d .btn:hover, .theme-d button:focus, .theme-d .social-btn:focus, .theme-d .btn:focus { background-color: #cc4300; }

.theme-d .js-custom-select-list-item:hover { background-color: #ff5400; }

.theme-d .js-custom-select-list-item:visited:hover { background-color: #ff5400; }

.theme-d a.menu-btn.active, .theme-d .themed-color, .theme-d .article-link a:hover, .article-link .theme-d a:hover, .theme-d .article-link a:focus, .article-link .theme-d a:focus, .theme-d .article-link a:active, .article-link .theme-d a:active, .theme-d .archive-select { color: #ff5400; }

.theme-d svg { fill: #ff5400; }

.theme-e h2, .theme-e h3 { color: #ffc424; }

.theme-e a { color: #ffc424; }

.theme-e a:visited { color: #ffc424; }

.theme-e a:hover, .theme-e a:focus { color: #ffffff; background-color: transparent; }

.theme-e button, .theme-e .social-btn, .theme-e .btn { background: #ffc424; color: #ffffff; }

.theme-e button:visited, .theme-e .social-btn:visited, .theme-e .btn:visited { color: #ffffff; background: #ffc424; }

.theme-e button:hover, .theme-e .social-btn:hover, .theme-e .btn:hover, .theme-e button:focus, .theme-e .social-btn:focus, .theme-e .btn:focus { background-color: #f0af00; }

.theme-e .js-custom-select-list-item:hover { background-color: #ffc424; }

.theme-e .js-custom-select-list-item:visited:hover { background-color: #ffc424; }

.theme-e a.menu-btn.active, .theme-e .themed-color, .theme-e .article-link a:hover, .article-link .theme-e a:hover, .theme-e .article-link a:focus, .article-link .theme-e a:focus, .theme-e .article-link a:active, .article-link .theme-e a:active, .theme-e .archive-select { color: #ffc424; }

.theme-e svg { fill: #ffc424; }

.list { list-style: none; padding-left: 0; }

.accessibility, .js-custom-select.active select, .js .js-accessibility { clip: rect(1px, 1px, 1px, 1px); height: 1px; overflow: hidden; position: absolute; width: 1px; }

.accessibility:focus, .js-custom-select.active select:focus, .js .js-accessibility:focus { clip: auto; height: auto; overflow: visible; position: fixed; width: auto; }

.group, .block, .wrap, .p { display: block; }

.group:before, .group:after { content: " "; display: table; }

.group:after { clear: both; }

.wrapper { margin-left: auto; margin-right: auto; }

.wrap { overflow: hidden; }

.static { position: static; }

.link-alt:hover, .link-alt:active { background-color: transparent; }

.link-alt:active { background-color: transparent; box-shadow: none; }

.accent { font-weight: 600; }

.special { font-style: italic; }

.center { text-align: center; }

.reset { margin: 0; }

.fill { bottom: 0; height: 100%; left: 0; margin: 0; max-width: none; padding: 0; position: absolute; right: 0; top: 0; width: 100%; }

.full { width: 100%; }

.number::-webkit-outer-spin-button, .number::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }

.video { background-color: #000; display: block; padding: 0 0 56.25%; position: relative; }

.video iframe, .video object, .video embed { contain: strict; height: 100% !important; left: 0; margin: 0; position: absolute; top: 0; width: 100% !important; }

.clean { text-decoration: none; }

.social-list { margin: -0.25rem; }

.social-item { display: inline-block; margin: 0.25rem; }

.social-btn, .social-btn:visited { background-color: #ff0000; border-radius: 9999em; color: #fff; display: inline-block; height: 2rem; overflow: hidden; text-indent: 100%; vertical-align: top; white-space: nowrap; width: 2rem; }

.social-btn:hover, .social-btn:active { background-color: #cc0000; }

.social-btn-content { background-size: contain; left: 50%; position: absolute; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

.social-btn-content:before { content: ""; display: block; padding-bottom: 100%; }

.social-btn-facebook .social-btn-content { background-image: url("/css/images/facebook.svg"); width: 44%; }

.social-btn-twitter .social-btn-content { background-image: url("/css/images/twitter.svg"); width: 48%; }

.social-btn-youtube .social-btn-content { background-image: url("/css/images/youtube.svg"); width: 50%; }

.nav { background-color: #ffffff; position: fixed; bottom: 0; left: 0; right: 0; margin: 0; max-width: 100vw; transition: max-width 0.7s ease-in-out; z-index: 39; }

.nav.gradient:after, .nav.covervideo-wrapper:after, .custom-select-shell + .nav.custom-select-container:after { display: none; }

.menu-item { display: inline-block; -webkit-flex: 1; -ms-flex: 1; flex: 1; margin: 0; }

a.menu-btn, a.menu-btn:visited { background-color: #fff; color: #000; display: block; font-size: 0.8em; font-weight: bold; padding: 0.75rem 0.5rem; text-align: center; text-decoration: none; white-space: nowrap; transition: color 0.2s; }

a.menu-btn:focus, a.menu-btn:hover { background-color: #eaeaea; color: #000; }

.nav-main ul { display: -webkit-flex; display: -ms-flexbox; display: flex; margin: 0; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }

.sound-img { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }

.c-sound-wrapper { display: none; margin-top: 0; position: fixed; left: 1.5rem; top: 1.5rem; }

@media screen and (min-width: 70em) { .c-sound-wrapper { display: block; position: absolute; bottom: 3.5rem; right: auto; top: auto; left: 100%; }
  .c-sound-wrapper body:after { content: "70em"; } }

.c-sound-wrapper .btn-sound, .c-sound-wrapper .btn-sound:active, .c-sound-wrapper .btn-sound:visited, .c-sound-wrapper .btn-sound:focus, .c-sound-wrapper .btn-sound:hover { outline: none; background: transparent; padding: 0; width: 24px; height: 24px; }

.btn-sound { display: none; }

.c-sound-wrapper .is-visible { display: block; }

.sound-on { opacity: 0; z-index: -1; }

.is-unmute .sound-muted { opacity: 0; z-index: -1; }

.is-unmute .sound-on { opacity: 1; z-index: 1; }

@media screen and (max-width: 50em) { .headroom { transition: -webkit-transform 0.4s; transition: transform 0.4s; transition: transform 0.4s, -webkit-transform 0.4s; }
  .headroom--pinned { -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
  .headroom--unpinned { -webkit-transform: translateY(100%); -ms-transform: translateY(100%); transform: translateY(100%); } }

@media screen and (min-width: 24em) { body:after { content: "24em"; }
  a.menu-btn { font-size: 1em; } }

@media screen and (min-width: 30em) { body:after { content: "30em"; }
  a.menu-btn { padding: 0.75rem 1.25rem; } }

@media screen and (min-width: 50em) { body:after { content: "50em"; }
  a.menu-btn, a.menu-btn:visited { background-color: #000; color: #fff; }
  a.menu-btn:focus, a.menu-btn:hover { background-color: #333; color: #eaeaea; } }

@media screen and (min-width: 70em) { body:after { content: "70em"; }
  .nav { background-color: transparent; }
  .nav.gradient:after, .nav.covervideo-wrapper:after, .custom-select-shell + .nav.custom-select-container:after { display: block; height: 5.5rem; z-index: 1; }
  .nav-content { margin-left: auto; margin-right: auto; max-width: 31.5rem; text-align: center; }
  .nav-main { z-index: 2; }
  a.menu-btn, a.menu-btn:visited { background-color: transparent; color: #fff; padding: 0.75rem; }
  a.menu-btn:focus, a.menu-btn:hover { background-color: transparent; color: #eaeaea; }
  a.menu-btn { font-size: 1.125em; }
  .nav-main { bottom: 2.5rem; }
  .nav.gradient:after, .nav.covervideo-wrapper:after, .custom-select-shell + .nav.custom-select-container:after { display: none; }
  .article-detail .nav { max-width: 50vw; } }

.btn--success, .btn--alert, .btn--neutral, .btn { background-color: #ff0000; color: #fff; display: inline-block; font-weight: bold; line-height: 1.2; margin-left: -1em; margin-right: -1em; padding: 0.75em 1em; text-align: center; text-decoration: none; vertical-align: top; }

.btn::after { content: "\0000a0›"; }

.btn:visited { color: rgba(255, 255, 255, 0.8); }

.btn:hover, .btn:active { background-color: #cc0000; color: #fff; }

.btn--success { background-color: #6ea730; color: #fff; }

.btn--success:visited { background: #699f2e; color: #fff; }

.btn--success:hover, .btn--success:active { background: #547f25; }

.btn--alert { background-color: #dd501e; color: #fff; }

.btn--alert:visited { background: #d44d1d; color: #fff; }

.btn--alert:hover, .btn--alert:active { background: #b04018; }

.btn--neutral { background-color: #b4b7b2; color: #fff; }

.btn--neutral:visited { background: #afb2ad; color: #fff; }

.btn--neutral:hover, .btn--neutral:active { background: #9a9e98; }

a[href^="tel:"] { text-decoration: none; }

body, .page { padding-left: 1.5rem; padding-right: 1.5rem; }

.content, .content-alt { margin-left: auto; margin-right: auto; max-width: 80rem; }

.content-alt { max-width: 56.25rem; }

@media screen and (min-width: 70em) { body:after { content: "70em"; }
  .content-65-lg { max-width: 65rem; } }

.main-container { margin-left: auto; margin-right: auto; max-width: 43rem; }

.mod { margin-left: -1.5rem; margin-right: -1.5rem; }

.emph { font-size: 1.5em; }

.emph-alt { font-size: 1.125em; }

.readable { max-width: 40rem; }

.cols { display: block; }

.cols:before, .cols:after { content: " "; display: table; }

.cols:after { clear: both; }

.col { float: left; }

.col-alt { float: right; }

.grid { margin: 1.5rem 0; }

.grid > ul { list-style: none; padding: 0; margin: -0.75rem; }

.grid > ul > li { display: inline-block; margin: 0; padding: 0.75rem; vertical-align: top; width: 100%; }

.grid > ul > li > a { display: block; text-decoration: none; }

.grid-fill { padding-bottom: 100%; width: 100%; background-color: #ccc; }

.wiki { font-size: 1.25em; }

[data-content="user"] a, [data-content="user"] a:visited { color: #000; font-weight: 600; }

[data-content="user"] a:focus, [data-content="user"] a:hover, [data-content="user"] a:active { color: #000; }

[data-content="user"] p, [data-content="user"] ul, [data-content="user"] ol { margin-top: 0.75rem; margin-bottom: 0.75rem; }

[data-content="user"] p:first-child { margin-top: 0; }

[data-content="user"] p:last-child { margin-bottom: 0; }

[data-content="user"] h2, [data-content="user"] h3 { color: #000; font-weight: 400; margin-top: 1.5rem; margin-bottom: 0.75rem; }

.gradient:after, .covervideo-wrapper:after, .custom-select-shell + .custom-select-container:after { background: linear-gradient(to bottom, transparent 0%, black 100%); bottom: -1px; content: ''; position: absolute; left: 0; right: -1em; height: 4rem; }

.continue-alt:after { content: "\0000a0›"; display: inline-block; margin-left: 0.25rem; }

.continue-alt-reverse:before { content: "\0000a0›"; display: inline-block; margin-right: 0.25rem; -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }

.continue:after { background-image: url("/css/images/ic_nav-right-white.svg"); content: ''; display: inline-block; height: 0.625em; vertical-align: middle; width: 0.625em; }

.ext:after, .ext-alt:after { background-image: url("/css/images/ic_ext.png"); content: ''; display: inline-block; height: 0.5em; margin-left: 0.5rem; vertical-align: middle; width: 0.5em; }

.ext-alt:after { background-image: url("/css/images/ic_ext-alt.svg"); height: 0.9rem; position: absolute; right: 1em; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); width: 0.9rem; }

.covervideo-wrapper { position: absolute; top: 50vh; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); transition: opacity 0.7s ease-in-out, margin 0.7s ease-in-out; }

.visual-active .covervideo-wrapper:after { display: none; }

.covervideo-wrapper.gradient:after, .covervideo-wrapper:after, .custom-select-shell + .covervideo-wrapper.custom-select-container:after { background: linear-gradient(to bottom, transparent 0%, black 90%); height: 10rem; }

.js .covervideo-wrapper video { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); -webkit-backface-visibility: hidden; backface-visibility: hidden; }

.video-home, .video-contact, .video-playlist, .video-news, .video-columns { max-width: 1280px; margin: auto; }

.video-home .covervideo-wrapper { margin-left: 3em; }

.video-playlist .covervideo-wrapper { margin-left: -17.4em; margin-top: -4em; }

.video-columns .covervideo-wrapper { margin-left: 10em; }

.video-columns--detail .covervideo-wrapper { margin-left: -27em; }

.video-news .covervideo-wrapper { margin-left: -12em; margin-top: -7em; }

.video-news--detail .covervideo-wrapper { margin-left: -30em; }

.video-contact .covervideo-wrapper { margin-left: -20em; margin-top: -10em; }

.article-detail .covervideo-wrapper { opacity: 0.5; }

.video-home .covervideo-wrapper:after, .video-news .covervideo-wrapper:after, .video-playlist .covervideo-wrapper:after { content: ''; position: absolute; top: 0; left: 0; }

.video-home .covervideo-wrapper:after { background-image: url("/css/images/fades/fade-home.png"); width: 1328px; height: 720px; }

.video-news .covervideo-wrapper:after { background-image: url("/css/images/fades/fade-nieuws.png"); width: 1088px; height: 560px; margin-top: 10em; }

.video-playlist .covervideo-wrapper:after { background-image: url("/css/images/fades/fade-speellijst.png"); background-size: 100%; height: 720px; width: 1280px; }

.visual-active .covervideo-wrapper:after { display: none; }

.contrast { color: #000000; }

.contrast-alt.contrast-alt, .contrast-alt:visited.contrast-alt:visited { color: #ffffff; }

.page-title { margin-bottom: 1.125rem; }

.page-visual { background-position: center 1em; background-size: 45rem; margin-left: -1.5rem; margin-right: -1.5rem; min-height: 100vh; overflow: hidden; }

.page-visual--home { background-image: url("/media/backgrounds/youp-wide.png"); background-size: 35rem; }

.page-visual--playlist { background-image: url("/media/backgrounds/youp-wide-playlist-small.png"); background-size: contain; }

.page-visual--columns { background-image: url("/media/backgrounds/youp-wide-columns-small.png"); background-size: contain; }

.page-visual--news { background-image: url("/media/backgrounds/youp-wide-news-small.png"); background-size: contain; }

.page-visual--contact { background-image: url("/media/backgrounds/youp-wide-contact-small.png"); background-size: contain; }

body:not(.visual-active) .page-visual { background-image: none; }

.archive-list { position: relative; top: -10px; text-decoration: none; }

@media screen and (min-width: 38em) { body:after { content: "38em"; }
  .page-visual--playlist, .page-visual--columns, .page-visual--news, .page-visual--contact { background-size: auto; }
  .page-visual--columns { background-position: center -2em; } }

@media screen and (min-width: 63em) { body:after { content: "63em"; }
  .page-visual--home { background-position: center 3em; } }

@media screen and (min-width: 70em) { body:after { content: "70em"; }
  .page-visual--home { background-image: url("/media/backgrounds/youp-wide-home.png"); }
  .page-visual--playlist { background-image: url("/media/backgrounds/youp-wide-playlist.png"); }
  .page-visual--columns { background-image: url("/media/backgrounds/youp-wide-columns.png"); }
  .page-visual--news { background-image: url("/media/backgrounds/youp-wide-news.png"); }
  .page-visual--contact { background-image: url("/media/backgrounds/youp-wide-contact.png"); } }

.title-logo { margin-bottom: 0; margin-top: 1.5rem; max-width: 20rem; z-index: 1; }

.parts { padding-top: 80%; }

.parts--home { padding-top: 60vh; }

.part--alt { margin-top: 2rem; }

.article { background-color: #fff; margin-left: -1.5rem; margin-right: -1.5rem; margin-top: -2rem; padding-left: 1.5rem; padding-right: 1.5rem; padding-top: 9.75em; }

.article:after { content: ''; display: block; height: 3em; }

.article-title { font-size: 4rem; margin-bottom: 0.5rem; font-weight: 400; }

.article-body { padding-bottom: 3rem; }

.article-date { color: #949595; font-size: 0.875em; }

.article-visual { margin: 2rem; margin-left: -1.5rem; margin-right: -1.5rem; }

.article-visual img { width: 100%; }

.article-link { float: left; margin: 0; width: 50%; }

.article-link--next { float: right; text-align: right; }

.article-link a { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 100%; }

.article-link a:hover, .article-link a:focus, .article-link a:active { background-color: transparent; }

.archive-select { background-color: transparent; border: none; font-size: 1.4375em; padding: 0.25em 0.5em; margin-left: -0.5em; margin-right: -0.5em; width: 5rem; }

option { font-size: 16px !important; }

.custom-select-container { margin-top: 1.5rem; max-width: 30em; }

.custom-select-shell { display: inline-block; }

.custom-select-list { display: inline-block; margin: 0; padding: 0; padding-bottom: 3em; }

.custom-select-container li { margin-bottom: 0.5em; margin-top: 0.5em; list-style: none; }

.custom-select-container li a { display: inline-block; font-weight: 600; text-decoration: none; padding: 0.25em; }

.custom-select-container li.active a { color: #ffffff; }

.custom-select-container .ghostlist-item-part { display: none; }

.js-custom-select-value { background-color: transparent; border: 2px solid #4d4d4d; display: block; color: #fff; font-weight: 600; padding: 0.5em 1em; padding-right: 2em; }

.js-custom-select-value:after { background-image: url("/css/images/ic_nav-down-white.svg"); content: ''; height: 20px; margin-top: 1px; position: absolute; right: 9px; width: 20px; }

.js-custom-select-list { background-color: #fff; display: none; margin: 0; padding: 1em 0; z-index: 1; }

.js-custom-select-list-item { padding: 0 1em; }

.js-custom-select-list-item:hover { color: #ffffff; }

.js-custom-select.open .js-custom-select-list { display: block; list-style-type: none; }

.search-form { margin-bottom: 1em; }

.search-input { background-color: #000000; border-bottom: 1px solid #ffffff; color: #ffffff; padding-left: 4em; }

.search-input:focus { background-color: #343434; }

.search-inner { margin-left: -0.65rem; margin-right: -0.65rem; }

button.search-submit { background-color: transparent; background-image: url("/css/images/ic_search.png"); background-repeat: no-repeat; background-position: center center; background-size: 20px; height: 30px; left: 1em; position: absolute; text-indent: -999em; top: 10px; width: 30px; }

button.search-submit:hover, button.search-submit:focus { background-color: #343434; }

::-webkit-input-placeholder { color: #ffffff; }

::-moz-placeholder { color: #ffffff; }

:-ms-input-placeholder { color: #ffffff; }

::placeholder { color: #ffffff; }

.playlist-row-title .playlist-part { font-weight: bolder; }

.playlist-row-description .playlist-part { font-weight: lighter; }

.playlist-item { margin: 0.25em -0.25em 0.25em; }

.playlist-item:last-child { padding-bottom: 6em; }

.playlist-link { display: block; padding: 0.25em 1em; padding-right: 2.5em; transition: 0.15s; }

.playlist-link:after { background-image: url("/css/images/ic_ext.png"); content: ''; display: inline-block; height: 0.9em; margin-left: 0.5rem; vertical-align: middle; width: 0.9em; position: absolute; top: 0.5em; right: 0.4em; transition: 0.1s; opacity: 0; }

.playlist-link table { border-collapse: inherit; }

.playlist-link:hover.playlist-link:hover, .playlist-link:focus.playlist-link:focus { color: #ffffff; }

.playlist-link:hover.playlist-link:hover .playlist-part--alt, .playlist-link:focus.playlist-link:focus .playlist-part--alt { color: #ffffff; }

.playlist-link:hover:after, .playlist-link:focus:after { transition: 0.3s; opacity: 1; }

.playlist-part { margin-right: 1em; }

.playlist-row-title .playlist-part:first-child { text-transform: capitalize; }

.playlist-part { display: block; }

.playlist-container { background-color: #000; overflow: hidden; }

.playlist-container-part { margin-left: -0.75rem; margin-right: -0.75rem; }

.date { color: #a3a3a3; }

.archive-container { margin-left: 2.2rem; margin-right: 2.2rem; }

.archive.archive, .archive:visited.archive:visited { color: #ffffff; font-size: 1.125em; font-weight: 600; }

.archive:before { background-image: url("/css/images/ic_archive.png"); content: ''; display: inline-block; height: 1.2em; margin-right: 0.8em; position: absolute; right: 100%; vertical-align: middle; width: 1.2em; }

.archive-list-container { margin-left: -3rem; margin-right: -3rem; }

.archive-list-container li { margin: 0; border-bottom: 1px solid #ccc; }

.archive-list-container li a, .archive-list-container li a:visited { color: #000000; display: block; padding: 0.5em 3rem; text-decoration: none; }

.archive-list-container li a:hover, .archive-list-container li a:focus, .archive-list-container li a:active { color: #000; }

.archive-list-container li:first-child { border-top: 1px solid #ccc; }

.archive-list-container li a span { display: inline-block; }

.archive-list-container li a span:first-child { color: #949595; margin-right: 1em; }

.archive-list-container li a:hover span, .archive-list-container li a:focus span { color: #000000; }

.more-container { position: fixed; top: 1.5rem; left: 0.7rem; z-index: 1; }

.more.more, .more:visited.more:visited { background-color: #f0f0f0; color: #000; font-weight: 600; padding: 0.5em 1em; text-decoration: none; }

.more:hover.more:hover, .more:focus.more:focus, .more:active.more:active { background-color: #e6e6e6; color: #000; }

.byjust, .byjust:visited { display: inline-block; position: absolute; right: 0; bottom: -3em; color: #999 !important; font-size: 0.9rem; text-decoration: none; }

.byjust:hover, .byjust:focus, .byjust:active { color: #fff !important; }

@media screen and (min-width: 36em) { body:after { content: "36em"; }
  .playlist-part { display: inline-block; width: 33.3333%; }
  .playlist-part:first-child { width: 7.25rem; }
  .playlist-part--alt { float: right; }
  .playlist-long { position: absolute; text-align: right; right: 0; }
  .playlist-long .playlist-theatre { display: block; } }

@media screen and (min-width: 40em) { body:after { content: "40em"; }
  .title-logo { font-size: 6rem; }
  .parts--home { padding-top: 40vh; } }

@media screen and (min-width: 50em) { body:after { content: "50em"; }
  .page-wrap { overflow: hidden; }
  body { padding: 0; overflow-x: hidden; overflow-y: auto; }
  .title-logo { font-size: 8.125rem; }
  .page-title { font-size: 5.125rem; }
  .article-visual { margin-left: -3rem; margin-right: -3rem; }
  .article, .aside { float: left; height: 100vh; min-height: 100vh; width: 70%; }
  .aside { padding-right: 1.5rem; width: 30%; }
  .article { float: right; margin: auto; overflow: hidden; overflow-y: auto; padding-left: 3rem; padding-right: 3rem; -webkit-overflow-scrolling: touch; }
  .article:after { height: 6em; }
  .custom-select-shell + .custom-select-container, .custom-select-shell.open { height: 50vh; overflow: hidden; }
  .playlist-container { height: 50vh; }
  .playlist-item:last-child { padding-bottom: 6em; }
  .playlist, .custom-select-shell + .custom-select-container ul, .js-custom-select-list, [data-history-type="news-detail"] .custom-select-container ul { height: 50vh; margin-right: -2.2em; overflow: hidden; overflow-y: scroll; padding-bottom: 6rem; padding-right: 2.2em; -webkit-overflow-scrolling: touch; }
  .playlist { padding-bottom: 0; }
  .more-container { display: none; }
  .js-custom-select-list { padding-bottom: 4rem; }
  .custom-select-shell { position: absolute; right: 1.5rem; top: 10em; }
  .custom-select-container { float: right; margin-top: 8.95em; max-width: 16em; overflow: hidden; }
  .custom-select-shell + .custom-select-container { margin-top: 13.3em; }
  .custom-select-holder, .custom-select-container li { text-align: right; }
  .article-detail .page-valign { height: 100vh; }
  .parts { padding-bottom: 6em; }
  .byjust, .byjust:visited { right: 4em; bottom: 4em; color: #999; } }

@media screen and (min-width: 63em) { body:after { content: "63em"; }
  .parts { padding-top: 60%; } }

@media screen and (min-width: 70em) { body:after { content: "70em"; }
  .article:after { height: 3em; }
  .article, .aside { width: 50%; }
  .main-container { max-width: 65rem; }
  .page-visual { background-size: 80em; background-position: center 0; }
  .page-valign { display: table; height: 100vh; margin: 0; table-layout: fixed; width: 100%; }
  .page-valign > .page { display: table-cell; vertical-align: middle; }
  .playlist-title-part, .part { float: left; width: 50%; }
  .playlist-title-part { bottom: 1em; position: absolute; width: 40%; }
  .playlist-container-part, .part--alt { float: right; width: 50%; }
  .playlist-container-part { width: 60%; padding-left: 6em; }
  .playlist-part--alt { float: right; margin: 0; }
  .playlist-title-part .page-title { margin-bottom: 0; }
  .parts { padding-bottom: 0; padding-top: 0; }
  .parts--home { padding-top: 3rem; }
  .part { width: 33.333%; }
  .part:first-child { margin-top: 9em; }
  .part-columns, .part-news, .part-contact { max-width: 26.25rem; }
  .part-news, .part-contact { float: right; }
  .part--alt { margin-top: 0; }
  .title-logo { margin-bottom: -9rem; }
  .archive-container { bottom: 0; position: absolute; right: 0; }
  .archive-container--news { left: 0; right: auto; }
  .archive-list-container li a span:first-child { width: 4em; }
  .news-item:last-child { margin-bottom: 0; }
  .news-item { max-width: 17em; } }

@media screen and (min-width: 70em) { body:after { content: "70em"; }
  .byjust, .byjust:visited { bottom: 1em; color: #999; } }

@media screen and (min-width: 85em) { body:after { content: "85em"; }
  .byjust, .byjust:visited { position: fixed; bottom: 3.8em; right: 1.5em; } }

@media screen and (min-width: 90em) { body:after { content: "90em"; }
  .article-visual { margin-left: -3rem; margin-right: -9rem; }
  .byjust, .byjust:visited { right: 3.5em; } }

.section-main { margin-bottom: 12rem; margin-top: 12rem; }

.section-sub { margin-bottom: 6rem; margin-top: 6rem; }

.section-subsub { margin-bottom: 2rem; margin-top: 2rem; }

.section-row { margin-bottom: 1px; margin-top: 1px; }

.segment { margin-bottom: 0.75rem; margin-top: 0.75rem; }

.section-start { margin-top: 0; }

.section-end { margin-bottom: 0; }

.js .js-hide, .js .js-remove, .hide { display: none; }

.js .js-transparent { opacity: 0; }

.js .js-fade, .js .js-fade * { transition: opacity 0.7s ease-in-out !important; }

.js .js-history .js-history-hidden { opacity: 0; }

.js .js-history .js-history-hidden-right { transition: -webkit-transform 0.7s ease-in-out; transition: transform 0.7s ease-in-out; transition: transform 0.7s ease-in-out, -webkit-transform 0.7s ease-in-out; }

.js .js-history .js-history-hidden.js-history-hidden-right.active { -webkit-transform: translateX(75vw); -ms-transform: translateX(75vw); transform: translateX(75vw); }

@media print { * { background: transparent !important; box-shadow: none !important; color: #000 !important; text-shadow: none !important; }
  aside, audio, button, canvas, embed, footer, form, header, menu, nav, object, video, .no-print, #menu { display: none; }
  a[href]:after { content: " (" attr(href) ") "; font-size: 90%; }
  a[href^="/"]:after { content: " (http://" attr(href) ") "; }
  abbr:after { content: " (" attr(title) ")"; }
  thead { display: table-header-group; }
  tr, img, pre, blockquote { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  h1, h2, h3, h4, h5, h6 { page-break-after: avoid; }
  h2, h3, p { orphans: 3; widows: 3; }
  @page { margin: 0.5cm; } }
